.hbspt-form form.hs-form fieldset {
	max-width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field {
	margin-bottom: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field {
	display: block;
}
		.hbspt-form form.hs-form div.hs-form-field {
	width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field {
	padding: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field {
	text-align: left;
}
		.hbspt-form form.hs-form div.hs-form-field.hs-fieldtype-select .select {
	width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field.hs-fieldtype-select .select {
	max-width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	margin-top: 0.75rem;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	margin-bottom: 0.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	display: block;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	font-family: Greycliff;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	font-size: 0.875rem;
	line-height: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	font-weight: 500;
}
		.hbspt-form form.hs-form div.hs-form-field label {
	--tw-text-opacity: 1;
	color: rgba(25, 29, 72, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field label.hs-error-msg {
	margin-top: 6px;
}
		.hbspt-form form.hs-form div.hs-form-field label.hs-error-msg {
	margin-bottom: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field label.hs-error-msg {
	--tw-text-opacity: 1;
	color: rgba(71, 82, 190, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field label + legend {
	margin-bottom: 0.5rem;
}
		.hbspt-form form.hs-form div.hs-form-field label + legend {
	font-family: Greycliff;
}
		.hbspt-form form.hs-form div.hs-form-field label + legend {
	font-size: 0.75rem;
}
		.hbspt-form form.hs-form div.hs-form-field label + legend {
	font-style: italic;
}
		.hbspt-form form.hs-form div.hs-form-field label + legend {
	line-height: 1;
}
		.hbspt-form form.hs-form div.hs-form-field label + legend {
	--tw-text-opacity: 1;
	color: rgba(25, 29, 72, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field label span {
	font-weight: 500;
}
		.hbspt-form form.hs-form div.hs-form-field label span {
	line-height: 1.25;
}
		.hbspt-form form.hs-form div.hs-form-field label span a {
	font-weight: 500;
}
		.hbspt-form form.hs-form div.hs-form-field label span a {
	--tw-text-opacity: 1;
	color: rgba(25, 29, 72, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field label span a {
	text-decoration: underline;
}
		.hbspt-form form.hs-form div.hs-form-field label span a {
	transition-property: background-color, border-color, color, fill, stroke;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}
		.hbspt-form form.hs-form div.hs-form-field label span a {
	transition-duration: 200ms;
}
		.hbspt-form form.hs-form div.hs-form-field label span a:hover {
	--tw-text-opacity: 1;
	color: rgba(71, 81, 191, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field label .hs-form-required {
	display: none;
}
		.hbspt-form form.hs-form div.hs-form-field .input {
	position: relative;
}
		.hbspt-form form.hs-form div.hs-form-field .input {
	margin-right: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	display: block;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	overflow: visible;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	outline: 2px solid transparent;
	outline-offset: 2px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input:focus {
	--tw-border-opacity: 1;
	border-color: rgba(71, 82, 190, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input:focus {
	--tw-bg-opacity: 1;
	background-color: rgba(243, 243, 252, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	margin: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	border-radius: 0.375rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	border-width: 1px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	--tw-border-opacity: 1;
	border-color: rgba(240, 240, 240, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	--tw-bg-opacity: 1;
	background-color: rgba(240, 240, 240, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	padding-left: 1rem;
	padding-right: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	transition-duration: 200ms;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	font-family: Greycliff;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	font-size: 1rem;
	line-height: 1.5rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	font-weight: 400;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	--tw-text-opacity: 1;
	color: rgba(25, 29, 72, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	height: 2.5rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input {
	min-width: 6rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"]:checked + span::before {
									content: "";
								}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"]:checked + span::before {
	--tw-border-opacity: 1;
	border-color: rgba(71, 82, 190, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"]:checked + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(243, 243, 252, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"]:checked + span::before {

									background-image: url("/wp-content/themes/rechargepayments/assets/img/checkbox-check.svg");
								}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span {
	display: flex;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span {
	align-items: center;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span {
	font-weight: 400;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span {
	--tw-text-opacity: 1;
	color: rgba(86, 86, 86, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	height: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	width: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	min-width: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	border-radius: 0.125rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	--tw-border-opacity: 1;
	border-color: rgba(240, 240, 240, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(240, 240, 240, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	background-position: center;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	background-repeat: no-repeat;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {
	transition-duration: 200ms;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="checkbox"] + span::before {

								background-image: none;
								background-size: 12px;
							}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"]:checked + span::before {
									content: "";
								}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"]:checked + span::before {
	--tw-border-opacity: 1;
	border-color: rgba(71, 82, 190, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"]:checked + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(243, 243, 252, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"]:checked + span::before {
	background-image: none;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"]:checked + span::before {

									background-image: url("/wp-content/themes/rechargepayments/assets/img/radio-dot.svg");
								}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span {
	position: relative;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span {
	font-weight: 400;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span {
	--tw-text-opacity: 1;
	color: rgba(86, 86, 86, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	margin-top: -3px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	height: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	width: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	border-radius: 9999px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	--tw-border-opacity: 1;
	border-color: rgba(240, 240, 240, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(240, 240, 240, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	background-position: center;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	background-repeat: no-repeat;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {
	transition-duration: 200ms;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input[type="radio"] + span::before {

								background-image: none;
								background-size: 12px;
							}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	position: absolute;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	z-index: 1;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	border-width: 1px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	border-style: solid;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	--tw-border-opacity: 1;
	border-color: rgba(57, 1, 241, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container .hs-custom-option {
	cursor: default;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container .hs-custom-option {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container .hs-custom-option {
	padding-top: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container .hs-custom-option {
	padding-bottom: 0.5rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container .hs-custom-option:hover,
							.hbspt-form form.hs-form div.hs-form-field .input .hs-input + .hs-custom-container .hs-custom-option.active {
								background-color: #d1f5f9;
							}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input.error {
	--tw-border-opacity: 1;
	border-color: rgba(57, 1, 241, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input.error {
	background-repeat: no-repeat;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input.error {
	padding-right: 2.75rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input.error {
						background-image: url("assets/images/visuals/error_bg.png");
						background-position: 100% 0;
						background-size: 43px 38px;
					}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input:focus {
	--tw-border-opacity: 1;
	border-color: rgba(57, 1, 241, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input::-moz-placeholder {
	--tw-text-opacity: 1;
	color: rgba(103, 103, 103, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input:-ms-input-placeholder {
	--tw-text-opacity: 1;
	color: rgba(103, 103, 103, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input::placeholder {
	--tw-text-opacity: 1;
	color: rgba(103, 103, 103, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input::-moz-placeholder {
	opacity: 0.6;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input:-ms-input-placeholder {
	opacity: 0.6;
}
		.hbspt-form form.hs-form div.hs-form-field .input .hs-input::placeholder {
	opacity: 0.6;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list {
	margin: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list {
	display: flex;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list {
	list-style-type: none;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list {
	flex-wrap: wrap;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list {
	padding: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li:not(:last-of-type) {
	margin-right: 1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-radio label input + span::before {
	border-radius: 9999px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-checkbox.hs-form-checkbox-display {
	margin-top: 8px;
	margin-bottom: 8px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-checkbox label input:checked + span::before {
	border-width: 1px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-checkbox label input:checked + span::before {
	border-style: solid;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-checkbox label input:checked + span::before {
	--tw-border-opacity: 1;
	border-color: rgba(71, 81, 191, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-checkbox label input:checked + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(194, 197, 234, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-checkbox label input:checked + span::before {
	--tw-bg-opacity: 0.2;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-radio {
	display: block;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li.hs-form-radio {
	width: 100%;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label {
	position: relative;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label {
	cursor: pointer;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label {
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input {
	position: absolute;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input {
	height: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input {
	width: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input {
	cursor: pointer;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input {
	opacity: 0;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input:checked + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(114, 114, 114, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
										content: "";
									}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	margin-right: 0.5rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	box-sizing: border-box;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	display: inline-block;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	height: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	width: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	border-width: 1px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	border-style: solid;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	--tw-border-opacity: 1;
	border-color: rgba(114, 114, 114, var(--tw-border-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li label input + span::before {
	vertical-align: middle;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs {
	margin: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs {
	list-style-type: none;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs {
	padding: 0px;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs .hs-error-msg {
	margin-bottom: -1.25rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs .hs-error-msg {
	padding-top: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs .hs-error-msg {
	padding-left: 0.625rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs .hs-error-msg {
	font-size: 0.75rem;
	line-height: 1rem;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs .hs-error-msg {
	font-weight: 700;
}
		.hbspt-form form.hs-form div.hs-form-field .input .inputs-list li .hs-error-msgs .hs-error-msg {
	--tw-text-opacity: 1;
	color: rgba(41, 125, 148, var(--tw-text-opacity));
}
		.hbspt-form form.hs-form .hs-submit {
	margin-top: 1.5rem;
}
		.hbspt-form form.hs-form .hs-submit {
	text-align: center;
}
		.hbspt-form form.hs-form .hs-submit .hs-button {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	display: inline-block;
	background-color: var(--rc-bg-color);
	transition: all 0.2s ease 0s;
	--rc-border-color: transparent;
	border: 2px solid var(--rc-border-color);
	--rc-paper: #FFFBF6;
	--rc-text-color: var(--rc-paper);
	font-family: Greycliff;
	color: var(--rc-text-color);--rc-color: #191D48;--rc-bg-color: var(--rc-color);
}
		.hbspt-form form.hs-form .hs-submit .hs-button:hover {
	outline: none;--rc-color: #2E3685;--rc-bg-color: var(--rc-color);
}
		.hbspt-form form.hs-form .hs-submit .hs-button {
	font-size: 1.2rem;
	line-height: 1;
	border-radius: 999px;
	padding: 1.5rem 2.5rem;--rc-color: #191D48;--rc-bg-color: var(--rc-color);
}
		.hbspt-form form.hs-form .hs-submit .hs-button.primary {
	width: 100%;
}
		.hbspt-form form.hs-form .hs-submit .hs-button.primary {
	font-weight: 500;
}
		.hbspt-form form.hs-form .hs-submit .hs-button[disabled], .hbspt-form form.hs-form .hs-submit .hs-button.disabled {
	transform: none;
}
		.hbspt-form form.hs-form .hs-submit .hs-button[disabled], .hbspt-form form.hs-form .hs-submit .hs-button.disabled {
	cursor: not-allowed;
}
		.hbspt-form form.hs-form .hs-submit .hs-button[disabled], .hbspt-form form.hs-form .hs-submit .hs-button.disabled {
	border-style: none;
}
		.hbspt-form form.hs-form .hs-submit .hs-button[disabled], .hbspt-form form.hs-form .hs-submit .hs-button.disabled {
	--tw-shadow: 0 0 #0000;
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
		.hbspt-form form.hs-form .hs-submit .hs-button[disabled],
				.hbspt-form form.hs-form .hs-submit .hs-button.disabled {
					background-color: #cccccc;
				}
		.hbspt-form form.hs-form .hs_error_rollup {
	display: none;
}
